<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <title>Exo deplacement</title>
    <link href="style.css" rel="stylesheet">
</head>
<body>
<div id="root">
    <div id="screen">
        <div id="floor"></div>
        <div class="box obstacleOne"></div>
        <div class="box obstacleTwo"></div>
    </div>
</div>
<script src="./script.js"></script>
</body>
</html>